Guest

Preview Tool

Cisco Bug: CSCum21072 - UCCX: UCCX 902SUx to be forward compatible with CUCM 10.0

Last Modified

Aug 07, 2018

Products (3)

  • Cisco Unified Contact Center Express
  • Cisco Unified IP Interactive Voice Response (IVR) 9.0(2)
  • Cisco Unified Contact Center Express 9.0(2)

Known Affected Releases

9.0(2)SU1 9.0(2)SU1.4 9.0(2)SU2

Description (partial)

Symptom:
Integration between UCCX 9.0.2 SU1 / 9.0.2SU2 and CUCM 10.0 fails at the fresh install during AXL Authentication

Conditions:
UCCX 9.0.2 SU1 (ES04) or UCCX 9.0.2SU2
CUCM 10.0.1

Related Community Discussions

CCX engine activation failed on subscriber
Dear Colleagues, During the subscriber initial config I have faced a CCX Engine activation problem with this error message: Invalid response from AXL; nested exception is: cisco.com.config.axl.AXLException UCCX version - 9.0(2) UCM version - 10.0(5) I have done the followings: The subcriber has been added on the publisher The subscriber installation has been done with no problem Before the initial config I installed a  ciscouccx.902SUx.cucm10-compatible.cop Is there anything I missed? Thanks, Laszlo ...
Latest activity: Jan 08, 2016
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.